:root {
  --_colors---main--white: white;
  --_colors---main--black: #000;
  --_container-and-grid---container--max-width--dt: 1280px;
  --_container-and-grid---container--padding-x--sd: 40px;
  --_spacing---margins--section--margin-bottom--normal: var(--_spacing---spacing--120);
  --_container-and-grid---container--padding-x--ml: 24px;
  --_container-and-grid---container--padding-x--mb: 16px;
  --_spacing---spacing--12: 12px;
  --_spacing---spacing--40: 40px;
  --_fonts---font-family--accent: Unbounded, sans-serif;
  --_fonts---typography--line-height--normal: 120%;
  --_colors---accent--violet: #7b2cff;
  --_fonts---typography--font-size--headings--h1: clamp(2 * 1rem, ((2 - ((4 - 2) / (90 - 25) * 25)) * 1rem + ((4 - 2) / (90 - 25)) * 100vw), 4 * 1rem);
  --_fonts---typography--font-size--headings--h2: clamp(1.25 * 1rem, ((1.25 - ((2.5 - 1.25) / (90 - 25) * 25)) * 1rem + ((2.5 - 1.25) / (90 - 25)) * 100vw), 2.5 * 1rem);
  --_fonts---typography--font-size--headings--h3: clamp(1.25 * 1rem, ((1.25 - ((1.5 - 1.25) / (90 - 25) * 25)) * 1rem + ((1.5 - 1.25) / (90 - 25)) * 100vw), 1.5 * 1rem);
  --_fonts---typography--font-size--headings--h4: clamp(.75 * 1rem, ((.75 - ((.85 - .75) / (90 - 25) * 25)) * 1rem + ((.85 - .75) / (90 - 25)) * 100vw), .85 * 1rem);
  --_fonts---font-family--primary: Manrope, sans-serif;
  --_fonts---typography--font-size--text--body-md: clamp(.85 * 1rem, ((.85 - ((1.25 - .85) / (90 - 25) * 25)) * 1rem + ((1.25 - .85) / (90 - 25)) * 100vw), 1.25 * 1rem);
  --_fonts---typography--line-height--relaxed: 150%;
  --_fonts---typography--font-size--text--body-sm: clamp(.75 * 1rem, ((.75 - ((1 - .75) / (90 - 25) * 25)) * 1rem + ((1 - .75) / (90 - 25)) * 100vw), 1 * 1rem);
  --_colors---main--light-violet: #d4baff;
  --_fonts---typography--font-size--buttons--button: clamp(.85 * 1rem, ((.85 - ((1 - .85) / (90 - 25) * 25)) * 1rem + ((1 - .85) / (90 - 25)) * 100vw), 1 * 1rem);
  --_spacing---button--paddings--vertical: clamp(.75 * 1rem, ((.85 - ((.75 - .85) / (90 - 25) * 25)) * 1rem + ((.75 - .85) / (90 - 25)) * 100vw), .85 * 1rem);
  --_spacing---button--paddings--horizontal: clamp(1 * 1rem, ((1 - ((1.25 - 1) / (90 - 25) * 25)) * 1rem + ((1.25 - 1) / (90 - 25)) * 100vw), 1.25 * 1rem);
  --_container-and-grid---border-radius--pill: 999px;
  --_colors---accent--pink: #e882d5;
  --_spacing---block--paddings--vertical: clamp(.75 * 1rem, ((.75 - ((1.25 - .75) / (90 - 25) * 25)) * 1rem + ((1.25 - .75) / (90 - 25)) * 100vw), 1.25 * 1rem);
  --_spacing---margins--section--margin-bottom--large: var(--_spacing---spacing--160);
  --_size---40: 40px;
  --_spacing---margins--section--margin-bottom--small: var(--_spacing---spacing--80);
  --_spacing---spacing--64: 64px;
  --_spacing---spacing--32: 32px;
  --_spacing---spacing--16: 16px;
  --_spacing---spacing--20: 20px;
  --_spacing---spacing--8: 8px;
  --_spacing---block--paddings--horizontal: clamp(1 * 1rem, ((1 - ((1.5 - 1) / (90 - 25) * 25)) * 1rem + ((1.5 - 1) / (90 - 25)) * 100vw), 1.5 * 1rem);
  --_container-and-grid---border-radius--md: 32px;
  --_colors---opacity--white5: #ffffff0d;
  --_spacing---spacing--80: 80px;
  --_size---24: 24px;
  --_spacing---spacing--24: 24px;
  --_fonts---typography--font-size--text--body-display: clamp(2 * 1rem, ((2 - ((4.25 - 2) / (90 - 25) * 25)) * 1rem + ((4.25 - 2) / (90 - 25)) * 100vw), 4.25 * 1rem);
  --_fonts---typography--font-size--text--body-lg: clamp(1.25 * 1rem, ((1.25 - ((1.5 - 1.25) / (90 - 25) * 25)) * 1rem + ((1.5 - 1.25) / (90 - 25)) * 100vw), 1.5 * 1rem);
  --_fonts---typography--font-size--text--body-xl: clamp(1.5 * 1rem, ((1.5 - ((3 - 1.5) / (90 - 25) * 25)) * 1rem + ((3 - 1.5) / (90 - 25)) * 100vw), 3 * 1rem);
  --_colors---opacity--white10: #ffffff1a;
  --_size---20: 20px;
  --_size---8: 8px;
  --_size---12: 12px;
  --_spacing---spacing--4: 4px;
  --_container-and-grid---container--max-width--xl: 1680px;
  --_spacing---spacing--2: 2px;
  --_container-and-grid---container--padding-x--xl: 80px;
  --_container-and-grid---container--padding-x--dt: 60px;
  --_container-and-grid---container--padding-x--tb: 32px;
  --_spacing---spacing--48: 48px;
  --_spacing---spacing--56: 56px;
  --_spacing---spacing--96: 96px;
  --_spacing---spacing--120: 120px;
  --_spacing---spacing--160: 160px;
  --_size---2: 2px;
  --_size---4: 4px;
  --_size---14: 14px;
  --_size---16: 16px;
  --_size---32: 32px;
  --_size---48: 48px;
  --_size---56: 56px;
  --_size---64: 64px;
  --_size---80: 80px;
  --_size---96: 96px;
  --_size---120: 120px;
  --_size---160: 160px;
}

h1 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 38px;
  font-weight: 700;
  line-height: 44px;
}

h2, h3, h4 {
  margin-top: 0;
  margin-bottom: 0;
}

p {
  -webkit-text-stroke-color: transparent;
  margin-bottom: 0;
}

a {
  color: var(--_colors---main--white);
  text-decoration: none;
}

ul {
  margin-top: 0;
  margin-bottom: 0;
  padding-left: 0;
}

.body {
  background-color: var(--_colors---main--black);
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}

.container {
  max-width: var(--_container-and-grid---container--max-width--dt);
  padding-right: var(--_container-and-grid---container--padding-x--sd);
  padding-bottom: var(--_spacing---margins--section--margin-bottom--normal);
  padding-left: var(--_container-and-grid---container--padding-x--sd);
  margin-left: auto;
  margin-right: auto;
  position: relative;
  overflow: hidden;
}

.ui-kit--text-display {
  font-family: var(--_fonts---font-family--accent);
  color: var(--_colors---main--white);
  font-size: 64px;
  line-height: var(--_fonts---typography--line-height--normal);
  text-align: center;
  align-self: stretch;
}

.ui-kit--container {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.ui-kit--section {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  flex-flow: column;
  justify-content: flex-start;
  align-self: stretch;
  align-items: flex-start;
  display: flex;
}

.ui-kit--text-title {
  font-family: var(--_fonts---font-family--accent);
  color: var(--_colors---accent--violet);
  font-size: 32px;
  line-height: var(--_fonts---typography--line-height--normal);
}

.h1 {
  font-family: var(--_fonts---font-family--accent);
  color: var(--_colors---main--white);
  font-size: var(--_fonts---typography--font-size--headings--h1);
  line-height: var(--_fonts---typography--line-height--normal);
  font-weight: 400;
}

.ui-kit--content {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  justify-content: flex-start;
  align-self: stretch;
  align-items: flex-start;
  display: flex;
}

.h2 {
  font-family: var(--_fonts---font-family--accent);
  color: var(--_colors---main--white);
  font-size: var(--_fonts---typography--font-size--headings--h2);
  line-height: var(--_fonts---typography--line-height--normal);
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 400;
}

.h3 {
  font-family: var(--_fonts---font-family--accent);
  color: var(--_colors---main--white);
  font-size: var(--_fonts---typography--font-size--headings--h3);
  line-height: var(--_fonts---typography--line-height--normal);
  flex: 0 auto;
  align-self: stretch;
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 400;
}

.h4 {
  font-family: var(--_fonts---font-family--accent);
  color: var(--_colors---main--white);
  font-size: var(--_fonts---typography--font-size--headings--h4);
  line-height: var(--_fonts---typography--line-height--normal);
  justify-content: center;
  align-items: center;
  font-weight: 400;
}

.body-md {
  font-family: var(--_fonts---font-family--primary);
  color: var(--_colors---main--white);
  font-size: var(--_fonts---typography--font-size--text--body-md);
  line-height: var(--_fonts---typography--line-height--relaxed);
  align-self: stretch;
  font-weight: 400;
}

.body-sm--primary {
  font-family: var(--_fonts---font-family--primary);
  color: var(--_colors---main--white);
  font-size: var(--_fonts---typography--font-size--text--body-sm);
  line-height: var(--_fonts---typography--line-height--relaxed);
  font-weight: 500;
}

.body-sm--primary.violet {
  color: var(--_colors---main--light-violet);
}

.primary-button--text {
  font-family: var(--_fonts---font-family--accent);
  color: var(--_colors---main--white);
  font-size: var(--_fonts---typography--font-size--buttons--button);
  line-height: var(--_fonts---typography--line-height--normal);
  white-space: nowrap;
  font-weight: 400;
}

.logo {
  font-family: var(--_fonts---font-family--accent);
  color: var(--_colors---main--white);
  font-size: var(--_fonts---typography--font-size--text--body-md);
  line-height: var(--_fonts---typography--line-height--normal);
}

.button {
  padding: var(--_spacing---button--paddings--vertical) var(--_spacing---button--paddings--horizontal);
  border-radius: var(--_container-and-grid---border-radius--pill);
  background-image: linear-gradient(90deg, var(--_colors---accent--violet), var(--_colors---accent--pink));
}

.button:hover {
  background-color: #0000;
}

.header {
  z-index: 100;
  max-width: var(--_container-and-grid---container--max-width--dt);
  padding: var(--_spacing---block--paddings--vertical) var(--_container-and-grid---container--padding-x--sd);
  background-color: var(--_colors---main--black);
  justify-content: space-between;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: fixed;
  inset: 0% 0% auto;
}

.secondary-button {
  padding: var(--_spacing---button--paddings--vertical) var(--_spacing---button--paddings--horizontal);
}

.secondary-button--text {
  font-family: var(--_fonts---font-family--primary);
  color: var(--_colors---main--white);
  font-size: var(--_fonts---typography--font-size--buttons--button);
  line-height: var(--_fonts---typography--line-height--normal);
  white-space: nowrap;
  font-weight: 500;
}

.header__logo {
  flex: 1;
}

.header__nav-list {
  justify-content: flex-start;
  align-items: center;
  padding-left: 0;
  display: flex;
}

.header__cta {
  flex: 1;
  justify-content: flex-end;
  align-items: center;
  display: flex;
}

.hero {
  min-height: 100svh;
  margin-bottom: var(--_spacing---margins--section--margin-bottom--large);
  padding-top: 84px;
  padding-bottom: var(--_size---40);
  position: relative;
  overflow: hidden;
}

.hero__content {
  z-index: 10;
  grid-column-gap: var(--_spacing---spacing--64);
  grid-row-gap: var(--_spacing---spacing--64);
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  margin-top: 40px;
  display: flex;
  position: relative;
}

.hero__content-info {
  grid-column-gap: var(--_spacing---spacing--32);
  grid-row-gap: var(--_spacing---spacing--32);
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.hero__background-gradient {
  z-index: -1;
  opacity: .44;
  filter: blur(55px);
  background-image: linear-gradient(#0000, #000 47%), radial-gradient(circle, #e882d5, #000);
  width: 90%;
  height: 400px;
  margin-left: auto;
  margin-right: auto;
  position: absolute;
  inset: auto 0% -200px;
}

.hero__leksa-avatar {
  z-index: 1;
  justify-content: center;
  align-items: flex-end;
  width: auto;
  min-height: 0;
  display: flex;
  position: absolute;
  inset: 0% 0% 0% auto;
}

.text-block {
  font-family: var(--_fonts---font-family--accent);
}

.hero__logo-background {
  z-index: 0;
  width: 100%;
  position: absolute;
  inset: auto 0% 40px;
}

.hero__decorative-symbol {
  z-index: 0;
  background-image: url('../images/symbol-01.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
  width: 72px;
  height: 72px;
  position: absolute;
  inset: 42% 0% 0% auto;
}

.hero__decorative-symbol._01 {
  width: 52px;
  height: 52px;
  top: 48%;
  right: 1%;
}

.hero__decorative-symbol._02 {
  background-image: url('../images/symbol-02.svg');
  width: 84px;
  height: 84px;
  top: 38%;
  right: 38%;
}

.hero__decorative-symbol._03 {
  background-image: url('../images/symbol-03.svg');
  top: 20%;
}

.leksa-image {
  object-fit: contain;
  object-position: bottom right;
  max-width: 30vw;
  height: 100%;
}

.difficulties {
  margin-bottom: var(--_spacing---margins--section--margin-bottom--large);
  grid-column-gap: var(--_spacing---spacing--40);
  grid-row-gap: var(--_spacing---spacing--40);
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.primary-label {
  padding: var(--_spacing---button--paddings--vertical) var(--_spacing---button--paddings--horizontal);
  border-radius: var(--_container-and-grid---border-radius--pill);
  background-image: linear-gradient(#ffffff0d, #ffffff0d);
  border: 2px solid #0000;
}

.difficulties__content {
  grid-column-gap: var(--_spacing---spacing--16);
  grid-row-gap: var(--_spacing---spacing--16);
  flex-flow: column;
  justify-content: center;
  align-self: stretch;
  align-items: center;
  display: flex;
}

.hero__gradient-overlay {
  z-index: 5;
  background-image: linear-gradient(#0000 85%, #000);
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.difficulties__info-block {
  width: 100%;
  max-width: 680px;
  padding: var(--_spacing---block--paddings--vertical) var(--_spacing---block--paddings--horizontal);
  grid-column-gap: var(--_spacing---spacing--20);
  grid-row-gap: var(--_spacing---spacing--20);
  border-radius: var(--_container-and-grid---border-radius--md);
  background-color: var(--_colors---opacity--white5);
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.difficulties__slider {
  background-color: #0000;
  flex-flow: row;
  justify-content: center;
  align-items: center;
  width: 100%;
  display: flex;
  position: relative;
}

.difficulties__mask {
  position: relative;
}

.difficulties__slide-content {
  grid-column-gap: var(--_spacing---spacing--16);
  grid-row-gap: var(--_spacing---spacing--16);
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.slide-nav {
  padding-top: 0;
  position: absolute;
  inset: 110% 0% 0%;
}

.technologies {
  margin-bottom: var(--_spacing---margins--section--margin-bottom--large);
  grid-column-gap: var(--_spacing---spacing--80);
  grid-row-gap: var(--_spacing---spacing--80);
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.center-align {
  text-align: center;
}

.technologies__cards {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.technologies__card {
  max-width: 480px;
  padding: var(--_spacing---block--paddings--vertical) var(--_spacing---block--paddings--horizontal);
  grid-column-gap: var(--_spacing---spacing--32);
  grid-row-gap: var(--_spacing---spacing--32);
  border-radius: var(--_container-and-grid---border-radius--md);
  background-color: var(--_colors---opacity--white5);
  flex-flow: column;
  flex: 1;
  justify-content: center;
  align-self: stretch;
  align-items: center;
  display: flex;
}

.technologies__image-block {
  height: 40px;
}

.technologies__card-headline {
  flex: 1;
  justify-content: center;
  align-items: center;
  display: flex;
}

.technologies__content {
  grid-column-gap: var(--_spacing---spacing--40);
  grid-row-gap: var(--_spacing---spacing--40);
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.font-color--white-60 {
  color: #fff9;
}

.technologies__info {
  grid-column-gap: var(--_spacing---spacing--16);
  grid-row-gap: var(--_spacing---spacing--16);
  flex-flow: row;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.technologies__info-block {
  padding: var(--_spacing---block--paddings--vertical) var(--_spacing---button--paddings--horizontal) var(--_spacing---block--paddings--vertical) var(--_spacing---block--paddings--horizontal);
  grid-column-gap: var(--_spacing---spacing--20);
  grid-row-gap: var(--_spacing---spacing--20);
  border-radius: var(--_container-and-grid---border-radius--md);
  background-color: var(--_colors---opacity--white5);
  flex-flow: column;
  flex: 1;
  justify-content: flex-start;
  align-self: stretch;
  align-items: flex-start;
  display: flex;
}

.audience {
  margin-bottom: var(--_spacing---margins--section--margin-bottom--large);
  grid-column-gap: var(--_spacing---spacing--40);
  grid-row-gap: var(--_spacing---spacing--40);
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.audience__content {
  grid-column-gap: var(--_spacing---spacing--16);
  grid-row-gap: var(--_spacing---spacing--16);
  justify-content: flex-start;
  align-self: stretch;
  align-items: flex-start;
  display: flex;
}

.audience__left {
  width: 40%;
  min-height: 400px;
  padding-top: var(--_spacing---block--paddings--vertical);
  padding-right: var(--_spacing---block--paddings--horizontal);
  padding-left: var(--_spacing---block--paddings--horizontal);
  grid-column-gap: var(--_spacing---spacing--20);
  grid-row-gap: var(--_spacing---spacing--20);
  border-radius: var(--_container-and-grid---border-radius--md);
  background-color: var(--_colors---opacity--white5);
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
  position: relative;
}

.secondary-label {
  padding: var(--_spacing---button--paddings--vertical) var(--_spacing---button--paddings--horizontal);
  border: 2px solid var(--_colors---main--light-violet);
  border-radius: var(--_container-and-grid---border-radius--pill);
}

.audience__left-labels {
  grid-column-gap: var(--_spacing---spacing--16);
  grid-row-gap: var(--_spacing---spacing--16);
  justify-content: flex-start;
  align-self: stretch;
  align-items: center;
  display: flex;
}

.audience__left-label {
  flex: 1;
}

.audience__left-image {
  align-self: stretch;
  position: absolute;
  inset: auto 0% 0%;
}

.audience__right {
  grid-column-gap: var(--_spacing---spacing--16);
  grid-row-gap: var(--_spacing---spacing--16);
  flex-flow: column;
  flex: 1;
  justify-content: flex-start;
  align-self: stretch;
  align-items: flex-start;
  display: flex;
}

.audience__right-top {
  padding: var(--_spacing---block--paddings--vertical) var(--_spacing---block--paddings--horizontal);
  grid-column-gap: var(--_spacing---spacing--20);
  grid-row-gap: var(--_spacing---spacing--20);
  border-radius: var(--_container-and-grid---border-radius--md);
  background-color: var(--_colors---opacity--white5);
  flex-flow: column;
  flex: 1;
  justify-content: center;
  align-self: stretch;
  align-items: flex-start;
  display: flex;
}

.audience__right-bottom {
  padding: var(--_spacing---block--paddings--vertical) var(--_spacing---block--paddings--horizontal);
  grid-column-gap: var(--_spacing---spacing--20);
  grid-row-gap: var(--_spacing---spacing--20);
  border-radius: var(--_container-and-grid---border-radius--md);
  background-image: url('../images/background01.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
  flex-flow: column;
  flex: 1;
  justify-content: center;
  align-self: stretch;
  align-items: flex-start;
  display: flex;
}

.slider {
  background-color: #0000;
  flex: 1;
  align-self: stretch;
  position: relative;
}

.right-arrow, .left-arrow {
  width: 40px;
}

.slide {
  padding-left: 60px;
  padding-right: 60px;
}

.slide-nav-2 {
  inset: 110% 0% 0%;
}

.slide-2, .slide-3, .slide-4 {
  padding-left: 60px;
  padding-right: 60px;
}

.market {
  margin-bottom: var(--_spacing---margins--section--margin-bottom--large);
  grid-column-gap: var(--_spacing---spacing--40);
  grid-row-gap: var(--_spacing---spacing--40);
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.market__content {
  background-image: url('../images/background-map.webp');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  background-attachment: scroll;
  justify-content: center;
  align-self: stretch;
  align-items: center;
  min-height: 60svh;
  display: flex;
}

.market__statistics {
  padding: var(--_size---24) var(--_spacing---spacing--24) var(--_spacing---spacing--32) var(--_size---24);
  grid-column-gap: var(--_spacing---spacing--16);
  grid-row-gap: var(--_spacing---spacing--16);
  border-radius: var(--_container-and-grid---border-radius--md);
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
  background-color: #ffffff0d;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.text-block-2 {
  font-family: var(--_fonts---font-family--accent);
}

.body-display {
  font-family: var(--_fonts---font-family--accent);
  color: var(--_colors---main--white);
  font-size: var(--_fonts---typography--font-size--text--body-display);
  line-height: var(--_fonts---typography--line-height--normal);
  overflow-wrap: anywhere;
  flex: 1;
  font-weight: 400;
}

.body-lg {
  font-family: var(--_fonts---font-family--accent);
  color: var(--_colors---main--white);
  font-size: var(--_fonts---typography--font-size--text--body-lg);
  line-height: var(--_fonts---typography--line-height--relaxed);
  font-weight: 400;
}

.body-xl {
  font-family: var(--_fonts---font-family--accent);
  color: var(--_colors---main--white);
  font-size: var(--_fonts---typography--font-size--text--body-xl);
  line-height: var(--_fonts---typography--line-height--normal);
  font-weight: 400;
}

.market__numer-text {
  justify-content: flex-start;
  align-items: center;
  padding-bottom: 4px;
  display: flex;
}

.market__number-block {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  justify-content: center;
  align-items: flex-end;
  display: flex;
}

.market__content-block {
  grid-column-gap: var(--_spacing---spacing--40);
  grid-row-gap: var(--_spacing---spacing--40);
  flex-flow: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.body-sm--accent {
  font-family: var(--_fonts---font-family--accent);
  color: var(--_colors---main--white);
  font-size: var(--_fonts---typography--font-size--text--body-sm);
  line-height: var(--_fonts---typography--line-height--relaxed);
  font-weight: 400;
}

.body-sm--accent.violet {
  color: var(--_colors---main--light-violet);
  flex: 0 auto;
  align-self: stretch;
}

.body-sm--accent.font-color--white-60 {
  color: #fff9;
}

.competitor {
  margin-bottom: var(--_spacing---margins--section--margin-bottom--large);
  grid-column-gap: var(--_spacing---spacing--40);
  grid-row-gap: var(--_spacing---spacing--40);
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.competitor__headline {
  grid-column-gap: var(--_spacing---spacing--20);
  grid-row-gap: var(--_spacing---spacing--20);
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.competitor__logo {
  width: 120px;
  height: 120px;
}

.competitor__heading {
  max-width: 550px;
}

.competitor__table {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  border-radius: var(--_container-and-grid---border-radius--md);
  border: 1px solid #ffffff1a;
  flex-flow: column;
  justify-content: flex-start;
  align-self: stretch;
  align-items: center;
  display: flex;
  overflow: hidden;
}

.competitor__column {
  border-right: 1px solid var(--_colors---opacity--white10);
  flex-flow: column;
  flex: 1;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.competitor__column.no-border {
  border-right-style: none;
}

.competitor__slot {
  padding: var(--_size---20) var(--_size---24) var(--_size---20) var(--_spacing---spacing--24);
  border-bottom: 1px solid var(--_colors---opacity--white10);
  flex: 1;
  justify-content: center;
  align-self: stretch;
  align-items: center;
  display: flex;
}

.competitor__slot.no-border {
  border-bottom-style: none;
  border-bottom-width: 0;
}

.competitor__slot.left-align {
  justify-content: flex-start;
  align-items: center;
}

.growth-points {
  min-height: 50svh;
  margin-bottom: var(--_spacing---margins--section--margin-bottom--large);
  justify-content: center;
  align-items: center;
  display: flex;
}

.growth-points__content {
  flex: 1;
  justify-content: center;
  align-items: center;
  display: flex;
}

.advantages {
  margin-bottom: var(--_spacing---margins--section--margin-bottom--large);
  grid-column-gap: var(--_size---40);
  grid-row-gap: var(--_size---40);
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.competitor__list {
  padding-left: var(--_spacing---spacing--12);
  grid-column-gap: var(--_spacing---spacing--12);
  grid-row-gap: var(--_spacing---spacing--12);
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.competitor__table-row {
  border-bottom: 1px solid var(--_colors---opacity--white10);
  justify-content: flex-start;
  align-self: stretch;
  align-items: center;
  display: flex;
}

.competitor__table-slot {
  padding: var(--_size---20) var(--_spacing---spacing--24);
  grid-column-gap: var(--_spacing---spacing--16);
  grid-row-gap: var(--_spacing---spacing--16);
  border-right: 1px solid var(--_colors---opacity--white10);
  flex-flow: column;
  flex: 1;
  justify-content: flex-start;
  align-self: stretch;
  align-items: center;
  display: flex;
}

.competitor__table-slot.no-borders {
  border-right-style: none;
  align-self: stretch;
}

.div-block-2 {
  flex: 1;
}

.competitor__table-list {
  padding-left: var(--_size---12);
  grid-column-gap: var(--_spacing---spacing--12);
  grid-row-gap: var(--_spacing---spacing--12);
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.competitor__table-metrics {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  border-radius: var(--_container-and-grid---border-radius--md);
  border: 1px solid #ffffff1a;
  flex-flow: row;
  justify-content: flex-start;
  align-self: stretch;
  align-items: center;
  display: flex;
  overflow: hidden;
}

.code-embed--button {
  position: absolute;
}

.final {
  position: relative;
}

.final__logo-background {
  z-index: 0;
  width: 100%;
  position: static;
  inset: auto 0% 40px;
}

.distribution {
  margin-bottom: var(--_spacing---margins--section--margin-bottom--large);
  grid-column-gap: var(--_spacing---spacing--20);
  grid-row-gap: var(--_spacing---spacing--20);
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.distribution__cards {
  grid-column-gap: var(--_spacing---spacing--16);
  grid-row-gap: var(--_spacing---spacing--16);
  flex-flow: row;
  justify-content: flex-start;
  align-self: stretch;
  align-items: center;
  display: flex;
}

.distribution__card {
  padding: var(--_spacing---block--paddings--vertical) var(--_spacing---block--paddings--horizontal);
  grid-column-gap: var(--_spacing---spacing--16);
  grid-row-gap: var(--_spacing---spacing--16);
  border-radius: var(--_container-and-grid---border-radius--md);
  background-color: var(--_colors---opacity--white5);
  background-image: url('../images/background01.jpg');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
  flex-flow: column;
  flex: 1;
  justify-content: flex-start;
  align-self: stretch;
  align-items: center;
  display: flex;
}

.distribution__image {
  width: 80px;
  height: 80px;
}

.distribution__info {
  padding: var(--_spacing---block--paddings--vertical) var(--_spacing---block--paddings--horizontal);
  grid-column-gap: var(--_spacing---spacing--24);
  grid-row-gap: var(--_spacing---spacing--24);
  border-radius: var(--_container-and-grid---border-radius--md);
  background-image: url('../images/background02.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  flex-flow: column;
  justify-content: flex-start;
  align-self: stretch;
  align-items: flex-start;
  display: flex;
}

.distribution__block {
  grid-column-gap: var(--_spacing---spacing--12);
  grid-row-gap: var(--_spacing---spacing--12);
  flex-flow: column;
  justify-content: flex-start;
  align-self: stretch;
  align-items: flex-start;
  display: flex;
}

.separator {
  border-radius: var(--_container-and-grid---border-radius--pill);
  background-color: var(--_colors---opacity--white10);
  align-self: stretch;
  height: 2px;
}

.distribution__headline {
  grid-column-gap: var(--_spacing---spacing--40);
  grid-row-gap: var(--_spacing---spacing--40);
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.final__background-gradient {
  z-index: -1;
  opacity: .44;
  filter: blur(55px);
  background-image: linear-gradient(#0000, #000 47%), radial-gradient(circle, #7b2cff, #000);
  width: 90%;
  height: 400px;
  margin-left: auto;
  margin-right: auto;
  position: absolute;
  inset: auto 0% -200px;
}

.roadmap--desktop {
  min-height: 100svh;
  margin-bottom: var(--_spacing---margins--section--margin-bottom--large);
  grid-column-gap: var(--_spacing---spacing--40);
  grid-row-gap: var(--_spacing---spacing--40);
  flex-flow: column;
  justify-content: flex-start;
  align-self: stretch;
  align-items: center;
  display: flex;
}

.sticky-wrap {
  height: 100svh;
  position: sticky;
  top: 0;
  overflow: hidden;
}

.track {
  justify-content: flex-start;
  align-items: center;
  width: 300vw;
  height: 100%;
  display: flex;
}

.roadmap__section {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100vw;
  height: 100%;
  padding-bottom: 0;
  display: flex;
}

.roadmap__content {
  grid-column-gap: var(--_spacing---spacing--16);
  grid-row-gap: var(--_spacing---spacing--16);
  flex-flow: column;
  justify-content: flex-start;
  align-self: stretch;
  align-items: center;
  padding-left: 40px;
  padding-right: 40px;
  display: flex;
}

.roadmap__week-container {
  justify-content: flex-start;
  align-self: stretch;
  align-items: center;
  display: flex;
}

.roadmap__slider--desktop {
  background-color: #0000;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  height: auto;
  position: relative;
}

.text-block-3, .text-block-4, .roadmap__week-number {
  flex: 1;
}

.roadmap__timeline {
  justify-content: flex-start;
  align-self: stretch;
  align-items: center;
  display: flex;
}

.timeline-divider {
  border-radius: var(--_container-and-grid---border-radius--pill);
  background-color: var(--_colors---main--light-violet);
  width: 2px;
  height: 16px;
}

.dashed-line {
  border-style: dashed none none;
  border-width: 2px;
  border-color: var(--_colors---opacity--white10) black black;
  flex: 1;
  height: 2px;
}

.roadmap__text-blocks {
  grid-column-gap: var(--_spacing---spacing--16);
  grid-row-gap: var(--_spacing---spacing--16);
  justify-content: flex-start;
  align-self: stretch;
  align-items: center;
  display: flex;
}

.roadmap__text-block {
  padding: var(--_spacing---block--paddings--vertical) var(--_spacing---block--paddings--horizontal) var(--_spacing---block--paddings--vertical) var(--_spacing---button--paddings--horizontal);
  grid-column-gap: var(--_spacing---spacing--20);
  grid-row-gap: var(--_spacing---spacing--20);
  border-radius: var(--_container-and-grid---border-radius--md);
  background-color: var(--_colors---opacity--white5);
  flex-flow: column;
  flex: 1;
  justify-content: flex-start;
  align-self: stretch;
  align-items: flex-start;
  display: flex;
}

.roadmap__development-block {
  grid-column-gap: var(--_spacing---spacing--16);
  grid-row-gap: var(--_spacing---spacing--16);
  flex-flow: column;
  justify-content: flex-start;
  align-self: stretch;
  align-items: flex-start;
  display: flex;
}

.roadmap__list {
  margin-left: var(--_spacing---spacing--24);
  grid-column-gap: var(--_spacing---spacing--8);
  grid-row-gap: var(--_spacing---spacing--8);
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.roadmap__promotion-block {
  grid-column-gap: var(--_spacing---spacing--16);
  grid-row-gap: var(--_spacing---spacing--16);
  flex-flow: column;
  justify-content: flex-start;
  align-self: stretch;
  align-items: flex-start;
  display: flex;
}

.roadmap__slider-mask {
  align-self: stretch;
}

.slide-nav-3 {
  position: absolute;
  inset: 105% 0% 0%;
}

.right-arrow-3, .left-arrow-3 {
  width: 40px;
}

.roadmap__slider--tablet {
  background-color: #0000;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  height: auto;
  display: none;
  position: relative;
}

.team {
  margin-bottom: var(--_spacing---margins--section--margin-bottom--large);
  grid-column-gap: var(--_spacing---spacing--40);
  grid-row-gap: var(--_spacing---spacing--40);
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.team__cards {
  grid-column-gap: var(--_spacing---spacing--16);
  grid-row-gap: var(--_spacing---spacing--16);
  justify-content: flex-start;
  align-self: stretch;
  align-items: center;
  min-height: 520px;
  display: flex;
}

.team__card {
  border: 1px solid var(--_colors---opacity--white10);
  border-radius: var(--_container-and-grid---border-radius--md);
  background-color: var(--_colors---opacity--white5);
  background-image: linear-gradient(#7b2cff00, #7b2cff33);
  flex: 1;
  align-self: stretch;
  position: relative;
  overflow: hidden;
}

.team__photo-container {
  background-image: url('../images/emil.webp');
  background-position: 50% 100%;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
  position: absolute;
  inset: 0%;
}

.team__photo-container._02 {
  background-image: url('../images/Maksim.webp');
}

.team__photo-container._03 {
  background-image: url('../images/antanina-vankevich.webp');
}

.team__card-overlay {
  background-image: linear-gradient(#0000 69%, #000c 90%);
  position: absolute;
  inset: 0%;
}

.team__text {
  padding: var(--_spacing---spacing--16) var(--_spacing---spacing--12);
  grid-column-gap: var(--_spacing---spacing--16);
  grid-row-gap: var(--_spacing---spacing--16);
  background-image: linear-gradient(#0000, #000c 62%);
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
  position: absolute;
  inset: auto 0% 0%;
}

.team__text.absolute {
  inset: 0%;
}

.team__name {
  grid-column-gap: var(--_spacing---spacing--8);
  grid-row-gap: var(--_spacing---spacing--8);
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.team__info {
  margin-left: var(--_spacing---spacing--12);
  grid-column-gap: var(--_spacing---spacing--4);
  grid-row-gap: var(--_spacing---spacing--4);
  flex-flow: column;
  justify-content: flex-start;
  align-self: stretch;
  align-items: flex-start;
  display: none;
}

.team__label-container {
  display: none;
}

@media screen and (max-width: 991px) {
  .container, .header {
    padding-right: var(--_container-and-grid---container--padding-x--ml);
    padding-left: var(--_container-and-grid---container--padding-x--ml);
  }

  .header__nav-list {
    display: none;
  }

  .leksa-image {
    max-width: 50vw;
  }

  .difficulties__slider {
    flex: 1;
  }

  .difficulties__slide {
    padding-left: 40px;
    padding-right: 40px;
  }

  .technologies__info, .audience__content {
    flex-flow: column;
  }

  .audience__left {
    align-self: stretch;
    width: 100%;
  }

  .audience__right {
    flex-flow: row;
  }

  .audience__right-top, .audience__right-bottom {
    justify-content: flex-start;
    align-items: flex-start;
  }

  .slide-nav-2 {
    top: 105%;
  }

  .growth-points {
    min-height: auto;
  }

  .right-arrow-2, .left-arrow-2 {
    width: 40px;
  }

  .roadmap--desktop {
    min-height: auto;
  }

  .roadmap__slider--desktop {
    display: none;
  }

  .roadmap__text-blocks {
    flex: 1;
  }

  .roadmap__slider--tablet {
    display: block;
  }

  .team__cards {
    flex-flow: column;
  }

  .team__card {
    min-height: 520px;
  }

  .team__photo-container._01, .team__photo-container._02, .team__photo-container._03 {
    background-position: 50% 0;
  }
}

@media screen and (max-width: 767px) {
  .container, .header {
    padding-right: var(--_container-and-grid---container--padding-x--mb);
    padding-left: var(--_container-and-grid---container--padding-x--mb);
  }

  .hero, .difficulties {
    margin-bottom: var(--_spacing---margins--section--margin-bottom--normal);
  }

  .technologies {
    margin-bottom: var(--_spacing---margins--section--margin-bottom--normal);
    grid-column-gap: var(--_spacing---spacing--40);
    grid-row-gap: var(--_spacing---spacing--40);
  }

  .technologies__cards {
    flex-flow: column;
  }

  .technologies__content {
    grid-column-gap: var(--_spacing---spacing--20);
    grid-row-gap: var(--_spacing---spacing--20);
  }

  .audience {
    margin-bottom: var(--_spacing---margins--section--margin-bottom--normal);
    grid-column-gap: var(--_spacing---spacing--40);
    grid-row-gap: var(--_spacing---spacing--40);
  }

  .audience__content {
    grid-column-gap: var(--_spacing---spacing--8);
    grid-row-gap: var(--_spacing---spacing--8);
  }

  .audience__left {
    min-height: 340px;
  }

  .audience__right {
    grid-column-gap: var(--_spacing---spacing--8);
    grid-row-gap: var(--_spacing---spacing--8);
  }

  .market {
    margin-bottom: var(--_spacing---margins--section--margin-bottom--normal);
  }

  .market__content {
    min-height: 30svh;
  }

  .body-sm--accent.center-align.violet {
    align-self: stretch;
  }

  .body-sm--accent.violet {
    justify-content: center;
    align-self: auto;
    align-items: center;
    display: flex;
  }

  .competitor {
    margin-bottom: var(--_spacing---margins--section--margin-bottom--normal);
  }

  .competitor__column {
    align-self: stretch;
  }

  .competitor__slot {
    padding: var(--_size---8) var(--_size---12) var(--_size---8) var(--_spacing---spacing--12);
    flex: 1;
  }

  .competitor__slot.no-border {
    flex: 0 auto;
  }

  .growth-points, .advantages {
    margin-bottom: var(--_spacing---margins--section--margin-bottom--normal);
  }

  .competitor__table-slot {
    padding: var(--_size---12) var(--_spacing---spacing--16);
  }

  .competitor__table-slot.no-borders {
    padding: var(--_size---12) var(--_spacing---spacing--16);
    justify-content: flex-start;
    align-items: flex-start;
  }

  .distribution {
    grid-column-gap: var(--_spacing---spacing--20);
    grid-row-gap: var(--_spacing---spacing--20);
  }

  .distribution__cards {
    flex-flow: column;
  }

  .distribution__headline, .roadmap--desktop {
    grid-column-gap: var(--_spacing---spacing--20);
    grid-row-gap: var(--_spacing---spacing--20);
  }

  .roadmap__text-blocks {
    grid-column-gap: var(--_spacing---spacing--12);
    grid-row-gap: var(--_spacing---spacing--12);
  }
}

@media screen and (max-width: 479px) {
  .container {
    padding-right: var(--_spacing---spacing--12);
    padding-bottom: var(--_spacing---spacing--40);
    padding-left: var(--_spacing---spacing--12);
  }

  .header {
    padding-right: var(--_spacing---spacing--12);
    padding-left: var(--_spacing---spacing--12);
    background-color: var(--_colors---main--black);
  }

  .hero {
    margin-bottom: var(--_spacing---margins--section--margin-bottom--small);
  }

  .hero__content {
    grid-column-gap: var(--_spacing---spacing--32);
    grid-row-gap: var(--_spacing---spacing--32);
  }

  .hero__content-info {
    grid-column-gap: var(--_spacing---spacing--16);
    grid-row-gap: var(--_spacing---spacing--16);
  }

  .leksa-image {
    max-width: 70vw;
  }

  .difficulties {
    margin-bottom: var(--_spacing---margins--section--margin-bottom--small);
    grid-column-gap: var(--_spacing---spacing--20);
    grid-row-gap: var(--_spacing---spacing--20);
  }

  .primary-label {
    padding-top: var(--_spacing---spacing--8);
    padding-bottom: var(--_spacing---spacing--8);
  }

  .difficulties__slide-content {
    grid-column-gap: var(--_spacing---spacing--12);
    grid-row-gap: var(--_spacing---spacing--12);
  }

  .technologies {
    margin-bottom: var(--_spacing---margins--section--margin-bottom--small);
    grid-column-gap: var(--_spacing---spacing--40);
    grid-row-gap: var(--_spacing---spacing--40);
  }

  .center-align {
    text-align: center;
  }

  .technologies__cards {
    grid-column-gap: var(--_spacing---spacing--12);
    grid-row-gap: var(--_spacing---spacing--12);
  }

  .technologies__card {
    grid-column-gap: var(--_spacing---spacing--16);
    grid-row-gap: var(--_spacing---spacing--16);
  }

  .technologies__image-block {
    height: 32px;
  }

  .technologies__content {
    grid-column-gap: var(--_spacing---spacing--20);
    grid-row-gap: var(--_spacing---spacing--20);
  }

  .technologies__info {
    grid-column-gap: var(--_spacing---spacing--12);
    grid-row-gap: var(--_spacing---spacing--12);
  }

  .audience {
    margin-bottom: var(--_spacing---margins--section--margin-bottom--small);
    grid-column-gap: var(--_spacing---spacing--20);
    grid-row-gap: var(--_spacing---spacing--20);
  }

  .audience__left {
    min-height: 320px;
  }

  .secondary-label {
    padding-top: var(--_spacing---spacing--8);
    padding-bottom: var(--_spacing---spacing--8);
  }

  .audience__right {
    flex-flow: column;
  }

  .audience__right-top, .audience__right-bottom {
    grid-column-gap: var(--_spacing---spacing--12);
    grid-row-gap: var(--_spacing---spacing--12);
  }

  .slider {
    min-height: 80svh;
  }

  .slide {
    padding-left: 40px;
    padding-right: 40px;
  }

  .market {
    margin-bottom: var(--_spacing---margins--section--margin-bottom--small);
    grid-column-gap: var(--_spacing---spacing--20);
    grid-row-gap: var(--_spacing---spacing--20);
  }

  .market__content-block {
    grid-column-gap: var(--_spacing---spacing--20);
    grid-row-gap: var(--_spacing---spacing--20);
  }

  .body-sm--accent {
    text-align: left;
  }

  .body-sm--accent.center-align {
    text-align: center;
    align-self: auto;
  }

  .body-sm--accent.center-align.violet {
    flex: 0 auto;
    align-self: stretch;
  }

  .competitor {
    margin-bottom: var(--_spacing---margins--section--margin-bottom--small);
    grid-column-gap: var(--_spacing---spacing--20);
    grid-row-gap: var(--_spacing---spacing--20);
  }

  .growth-points {
    margin-bottom: var(--_spacing---margins--section--margin-bottom--small);
    display: none;
  }

  .advantages {
    margin-bottom: var(--_spacing---margins--section--margin-bottom--small);
    grid-column-gap: var(--_size---20);
    grid-row-gap: var(--_size---20);
  }

  .competitor__table-slot, .competitor__table-slot.no-borders {
    padding: var(--_size---8) var(--_spacing---spacing--12);
  }

  .image-2 {
    height: 32px;
  }

  .technologies__image, .image-4 {
    height: 100%;
  }

  .distribution {
    margin-bottom: var(--_spacing---margins--section--margin-bottom--small);
    grid-column-gap: var(--_spacing---spacing--20);
    grid-row-gap: var(--_spacing---spacing--20);
  }

  .distribution__cards {
    grid-column-gap: var(--_spacing---spacing--12);
    grid-row-gap: var(--_spacing---spacing--12);
  }

  .distribution__info {
    grid-column-gap: var(--_spacing---spacing--16);
    grid-row-gap: var(--_spacing---spacing--16);
  }

  .distribution__headline {
    grid-column-gap: var(--_spacing---spacing--20);
    grid-row-gap: var(--_spacing---spacing--20);
  }

  .roadmap--desktop {
    min-height: auto;
    margin-bottom: var(--_spacing---margins--section--margin-bottom--small);
  }

  .team {
    margin-bottom: var(--_spacing---margins--section--margin-bottom--small);
  }
}


